import turtle
t = turtle.Pen()
t.shape('turtle')
t.speed(10)
s = turtle.Screen()
s.setup(800, 600)
s.bgcolor('black')
t.width(2)
t.color('red', 'gold')
t.backward(150)
t.begin_fill()
for x in range(72):
      t.forward(300)
      t.left(175)
t.end_fill()
